<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateCodigoEgresoDetallesTable extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
    {
        Schema::create('codigo_egreso_detalles', function (Blueprint $table) {
            $table->id();
            $table->integer('id_sede');
            $table->integer('id_codigo_egreso');            
            $table->string('codigo', 15);
            $table->string('nombre', 100);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down()
    {
        Schema::dropIfExists('codigo_egreso_detalles');
    }
}
